/***文档注释***********************************************
 * 作者               :                   易鑫
 * 创建日期      :                   2017.10.24
 * 描述               :        			客户归属权限
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/
package market.Slm.CustomerInformation.vo;

import java.io.Serializable;

import market.Slm.CustomerInformation.mapper.SlmCustomerVisitPowerMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_CUSTOMER_VISIT_POWER", namespace=SlmCustomerVisitPowerMapper.class)
public class SlmCustomerVisitPower extends BaseVO implements Serializable {
	/**
	 * 客户访问数据权限表
	 */
	private static final long serialVersionUID = -3775381607107369318L;
	@Id
	//编号
	private String id;
	public String  getId() {
		return this.id;
	}
	public void setId(String id) {
		this.id = id;
	}

	@Column
	//客户编号
	private String customer_no;
	public String  getCustomer_no() {
		return this.customer_no;
	}
	public void setCustomer_no(String customer_no) {
		this.customer_no = customer_no;
	}

	@Column
	//人员编号
	private String person_no;
	public String  getPerson_no() {
		return this.person_no;
	}
	public void setPerson_no(String person_no) {
		this.person_no = person_no;
	}

}
